none
POSReady2009でのTLS1.2の適用(KB4019276)について RRS feed

  • 質問

  • POSReady2009のTLS 1.1 / 1.2 サポートがされたということで、更新プログラムのKB4019276を適用し、TLS1.2しか対応していないサーバーに対して通信を試みましたが、「既存の接続はリモート ホストに強制的に切断されました。」というSystem.IO.IOExceptionが出て通信が出来ません。

    KB4019276のページに記載があったレジストリの登録は実施済です。他に何かすべき作業はあるでしょうか?

    以下に参考情報を記載します。

    OS:POSReady2009 Version2.0 SP3

    IE:7

    使用アプリケーション言語:C#(サーバーへの通信にはHttpWebRequestクラスを使用)

    .NetFramework:3.5

    (POSReady2009のカテゴリがないのでWindows7に投稿させていただきます)

    2018年2月1日 8:16

回答